/* main CSS Document */
/* general styling first */
/* reset css styles individually instead of universal selector. */
/* based on http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
html, body 
{
  margin: 0;
  padding: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  border-left:0;
}

div, span, applet, object, iframe,
h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
{
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  vertical-align: baseline;
}

ul 
{
  list-style: none;
}

table 
{
  border-collapse: separate;
  border-spacing: 0;
}

caption, th, td 
{
  text-align: left;
  font-weight: normal;
}

/* end reset styles */
/* clearing technique */
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.clearfix 
{
  display:inline-block;
}

/* mac hide */

* html .clearfix 
{
  height: 1%;
}

.clearfix {display: block;}


/* End hide */

/* Font Face */

@font-face {
  font-family: 'HelveticaNeueLTCom-Lt';
  src: url('fonts/HelveticaNeueLTCom-Lt.eot');
  src: local('?'), 
    url('fonts/HelveticaNeueLTCom-Lt.woff') format('woff'), 
    url('fonts/HelveticaNeueLTCom-Lt.ttf') format('truetype'), 
    url('fonts/HelveticaNeueLTCom-Lt.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'ClubTypeMercuriusMediumItalic';
    src: url('fonts/ctmercurius-mediumitalic-webfont.eot');
    src: url('fonts/ctmercurius-mediumitalic-webfont.eot?#iefix') format('eot'),
         url('fonts/ctmercurius-mediumitalic-webfont.woff') format('woff'),
         url('fonts/ctmercurius-mediumitalic-webfont.ttf') format('truetype'),
         url('fonts/ctmercurius-mediumitalic-webfont.svg#webfont050Kr93w') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*........... do not change or amalgamate the above clearfix styles ......*/

a img, img
{
  border:none;
  display:block;
}

a 
{
  text-decoration:none;
  outline: none;
}

body
{
  font-size: 12px;
  line-height: 1.33;
} 

p {
  margin: 0 0 13px;
  font-family:'HelveticaNeueLTCom-Lt';
  font-size:13px;
}

h1 {
  font-family: 'HelveticaNeueLTCom-Lt', Arial, Helvetica, sans-serif;
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 15px;
}
h2 {
  font-family:'HelveticaNeueLTCom-Lt', Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 20px;
  font-weight: normal;
  margin: 0 0 15px;
}


/* Main Styling */

body, select, input, textarea {
    color: #231F20;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
  text-align: left;
}

.site-width {
    margin: 0 auto;
    width: 960px;
}

#header {
    position: relative;  *margin-bottom:15px;
}
  #logo {
    float: left;
    width: 496px;
    height: 120px;
    position: relative;
    margin: 15px 0 15px 20px;
  }
    #logo h1 {
      display: block;
      position: absolute;
      top: 0; left: 0;
      margin: 0;
    }
      #logo h1 a {
        background: url(/images/logo_HotMustard.png) no-repeat;
        background-size:120px 120px;
        display: block;
        text-indent: -9999px;
        width: 120px;
        height: 120px;
      }
      #logo h2 {
 display: block;
    position: absolute;
    width: 240px;
    height: 31px;
    color: #000;
    background-color: #ffff00;
    right: 115px;
    font-family:'Helvetica Neue LT Pro', Helvetica, sans-serif;
    font-weight:bold;
    font-size: 22px;
    padding: 2px;
    padding-left: 10px;
    line-height: 31px;
    bottom: 0px;
    margin: 0;

      }
  
  #search-cont {
    bottom: 25px;
    position: absolute;
    right: 0;
  }
    #search-cont input {
      background: transparent url(/images/search-bkg.gif) no-repeat;
      border: none;
      height: 23px;
      padding: 0 0 0 5px;
      position: relative;
      width: 164px;
      line-height: 23px;
    }
    #search-cont .submit {
      background: url(/images/button_go.gif) no-repeat;
      display: block;
      height: 14px;
      position: absolute;
      right: 5px;
      text-indent: -9999px;
      top: 5px;
      width: 15px;
    }
      #search-cont .submit:hover {
        background: url(/images/button_go_hover.gif) no-repeat;
      }
      
  #search-content {
    
  }
    #seach-content .content #xsltsearch .xsltsearch_result {  
      border-bottom: 1px solid #d2d2d2;
    }
    
/* Slider */

#slideshow-wrap {
    /*background: url(/images/bk/slideshow_bg.jpg) repeat-x center bottom;*/
    margin: 0 0 20px;
    position: relative;
}
  #slideshow-wrap .canvas-wrap {
    position: relative;
  background-color:#ececed;
  }
  #slideshow-canvas, #slideshow-alt-bg, #footer-canvas, #footer-alt-bg {
    height: 350px;
    /*margin: 0 -370px;*/
    /*position: relative;*/
    top: 0;
    /*width: 1700px;*/
    z-index: 150;
  }
  #slideshow-inner {
    position: relative;
  }
  #slideshow {
    left: 0;
    padding: 20px;
    position: absolute;
    top: 0;
    width: 922px;
    z-index: 200;
  }
    #slideshow ul {
      list-style-type: none;
      margin: 0;
      overflow: hidden;
      width: 922px;
      height: 292px;
    }
      #slideshow ul li {
        float: left;
      }

        #slideshow ul li img {
        height:292px !important;
        }

    #slideshow-nav {
      bottom: 0;
      position: absolute;
      right: 0;
      z-index: 250;
      height: 23px;
      background: #f9f9fa;
      padding: 5px 0 1px 10px;
      -webkit-border-top-left-radius: 5px;
      -moz-border-radius-topleft: 5px;
      border-top-left-radius: 5px;
    }
      #slideshow-nav a {
        background: url(/images/inactive-slide.png) no-repeat;
        display: block;
        float: left;
        height: 23px;
        text-indent: -9999px;
        width: 20px;
        padding: 0 5px 0 0;
      }
        #slideshow-nav .activeSlide {
          background: url(/images/active-slide.png) no-repeat;
        }
        
/* Navigation */

#nav {
  margin: 40px 0 0 15px;
  left: 0;
    position: absolute;
    top: 279px;
    z-index: 180;
  *z-index: 1000;
}

  #nav li {
    float: left;
    margin: 0 2px 0 0;
    position: relative;
  *width:95px;
  }

    #nav .first a {
      background: url(/images/nav_home_normal.png) no-repeat;
      border: medium none;
      height: 25px;
      padding: 0;
      text-indent: -9999px;
      width: 46px;
      display: block;
    }
      #nav .first a:hover {
        background: url(/images/nav_home_selected.png) no-repeat;
        height: 25px !important;
    }
  
  #nav .first,
  #nav .home-selected {width:50px;}
  
    #nav .home-selected a {
      background: url(/images/nav_home_selected.png) no-repeat;
      border: medium none;
      height: 25px;      
      padding: 0;
      text-indent: -9999px;
      width: 46px;
      display: block;
      /*border: 1px solid #ccc;*/
    }
      #nav .home-selected a:hover {
        background: url(/images/nav_home_selected.png) no-repeat;
        height: 25px !important;
      }
    #nav li a {
      color: white;
      display: block;
      text-align: center;
      text-decoration: none;
      text-transform: lowercase;
    *cursor:pointer;
    }
      #nav li a span.nav-left {
        /*background: url(/images/nav_left.png) no-repeat;*/
        background:#000;
        float: left;
        border-top-left-radius:5px;
        -moz-border-radius: 27px;
-webkit-border-radius: 27px;
      }
        #nav li a span.nav-right {
          /*background: url(/images/nav_right.png) center right no-repeat;*/
          background:#000;
          float: right;
      *float:left;
          border-top-left-radius: 8px;
    border-top-right-radius: 8px;
        }
          #nav li a span.nav-node {
            /*background: url(/images/nav_bg.png) repeat-x;*/
            background:#000;
            
            display: inline-block;
            height: 19px;
            margin: 0 6px;
            padding: 6px 0 0;
            width: 84px;
          }
      #nav li a:hover {
        color: #000;
      }
        #nav li a:hover span.nav-left {
          /*background: url(/images/nav_hover_left.png) no-repeat;*/
          background:#ffff00;
        }
        #nav li a:hover span.nav-right {
          /*background: url(/images/nav_hover_right.png) center right no-repeat;*/
        background:#ffff00;
          }
        #nav li a:hover span.nav-node {
          /*background: url(/images/nav_bg_hover.png) repeat-x;*/
          background:#ffff00;
        }
      
      #nav .selected a span.nav-left {
        /*background: url(/images/nav_hover_left.png) no-repeat;*/
        background:#ffff00;
      }
      #nav .selected a span.nav-right {
        /*background: url(/images/nav_hover_right.png) center right no-repeat;*/
        background:#ffff00;
      }
      #nav .selected a span.nav-node {
        /*background: url(/images/nav_bg_hover.png) repeat-x;*/
        background:#ffff00;
        color: #000;
      }
      
      #nav .selected .sub-nav li a span {
        color: #fff;
      }
        #nav .selected .sub-nav li a span:hover {
          color: #000;
        }
      
      
    #nav li .sub-nav {
      position: absolute;
      visibility: hidden;
    z-index:1;
    }
      #nav li .sub-nav li {
        border-bottom: 1px solid #d2d2d2;
        background-color: #333133;
      }  
    
        #nav li .sub-nav li .nav-left {
          background: none;
        }
        #nav li .sub-nav li .nav-right {
          background: none;
        }
        #nav li .sub-nav li .nav-node {
          background: none;
          display: block;
          height: auto;
          padding: 5px 0;
          line-height: 1.2;
        }
          #nav li .sub-nav li a:hover {
            background: #fff000;
          }
          #nav li .sub-nav li a:hover span.nav-left {
            background: none !important;
          }
          #nav li .sub-nav li a:hover span.nav-right {
            background: none !important;
          }
          #nav li .sub-nav li a:hover span.nav-node {
            background: none !important;
          }
        
    
/* Content */

#content {
  
}

  .article-photo {
    padding: 20px 20px 15px;
    background: #f0f0f0;
    float: right;
    border-radius: 5px;
  }
    .article-photo img {
      display: block;
    }
    .article-photo .caption {
      display: block;
      font-size: 10px;
      line-height: 14px;
      margin: 13px 0 0;
      color: #231f20;
      text-align: right;
    }
    
.list {
  
}
  .list li {
    float: left;
    width: 361px;
    border-bottom: 5px solid #c9cacc;
    margin: 0 21px 24px 0;
    cursor: pointer;
    position: relative;
    padding: 0 0 10px;
  }
  .list li.even {margin-right: 0}
  .list li .read-more {
    position: absolute;
    width: 23px;
    height: 23px;
    right: 0;
    bottom: 11px;
    text-indent: -9999px;
    background: url(/images/inactive-slide.png) no-repeat;
  }
  .list li.hover .read-more {
    background-image: url(/images/active-slide.png);
  }
  
    .list .list-photo {
      display: block;
      float: left;
      margin: 0 19px 0 0;
      width: 170px;
      height: 120px;
      background: #f0f0f0;
      text-decoration: none;
      overflow: hidden;
    }
    .list .copy {
      float: left;
      width: 167px;
      height: 96px;
      overflow: hidden;
    }
    .list li.hover .copy {
      color: #000;
    }
      .copy span {
        display: block;
      }
      .copy .date {
        font-size: 10px;
        margin: 0 0 3px;
      }
      .copy .heading {
        font-weight: bold;
        text-transform: uppercase;
        margin: 0 0 2px;
      }
      .copy .intro {
    position:relative;
    height:75px;
      }

.content a {
  color: #000;
  font-weight:bold;
  font-family:HelveticaNeueLTCom-Lt;
 
}
  .content a:hover {
    color: #000;
    text-decoration:underline;
  }

.content .left { }  
  
  #home .content .left {
    float: left;
    width: 565px;
    margin: 0 20px 0 0;
  }
    .separator {
      border-bottom: 5px solid #c9cacc;
    }
    #what-we-do {
      float: left;
      width: 188px;
      margin: 0 20px 0 0;
    }
    #we-are {
      float: left;
      width: 357px;
    }
      #we-are img {
         -webkit-filter: grayscale(100%);
         filter: grayscale(100%);
        display: block;
        margin: 0 0 10px 0;
      }
  #home .content .right {
    float: left;
    width: 375px;
  /*z-index: 999999;*/
  }
  #home-article {
    margin: 20px 0 0 0;
  }
    #home-article img {
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
      float: left;
      width: 188px;
      display: block;
      margin: 0 20px 20px 0;
    }
    #home-article .article-content {
      float: left;
      width: 357px;
    }
  .grey-panel {
    background: #ececed;
    padding: 20px;
    position: relative;
    border-bottom-left-radius: 8px;
    behavior: url(/scripts/PIE.htc);
  }
    .grey-panel span {
      background: none repeat scroll 0 0 #ECECED;
      color: #000;
      display: block;
      left: 0;
      font-family:HelveticaNeueLTCom-Lt;
      font-size:18px;
      padding: 13px 7px 0 20px;
      position: absolute;
      top: -25px;
      width: 159px;
      font-weight: bold;
      text-transform: capitalize;
      border-top-left-radius: 8px;
      border-top-right-radius: 8px;
      behavior: url(/scripts/PIE.htc);
    }
    
/* News Styling */

#featured-article {
  
}

#news-index-list {
  margin: 0 0 20px 0;
}
  #news-index-list li {
    padding: 10px 0;
  }
    #news-index-list li a {
      color: #231F20;
    }
      #news-index-list li a:hover {
        color: #000;
        text-decoration:underline;
        font-weight:bold;
      }
    .list-title {
    }
      .list-title span.heading {
        float: left;
        font-weight: bold;
        margin: 0 0 6px; 
        color: #231F20;
        font-size: 13px;
        line-height: 1.3;
        width: 135px;
      }
      .list-title span.date {
        float: left;
        width: 52px;
        line-height: 1.6;
      }
      
    #news-index-list span {
      display: block;
      margin: 0 0 3px;
      
    }
    #news-index-list a p {
      margin: 5px 0 0 0;
    }
  
  #latest-article {
    margin: 44px 0 0 0;
    width: 525px;
  }
    #latest-content {  
      background: #fff;
      float: left;
      width: 362px;
      padding: 20px 15px 0 0;
      height: 150px;
    }
      #latest-content h3 {
        
        display:inline;
        background-color:#ffff00;
        line-height:30px;
        font-family:'Helvetica Neue LT Pro';
        font-size:18px;
        font-weight: 800;
        color: #231f20;
        margin: 22px 0 18px 6px;
        padding-left:8px;
        padding-right:8px;
      }
      #latest-content p {
        margin: 0 0 0 20px;
      }
      #latest-article img {
          -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
        float: left;
        width: 148px;
      }

      #latest-article .page-heading{
          margin-left:15px;
      }
      
  #tools {
  background: #ffff00;
    border-bottom-left-radius: 8px;
    position: relative;
    margin: 32px 0 20px 0;
    padding: 20px;
  behavior: url(/scripts/PIE.htc);
  }
    #tools ul {
      position: absolute;
      margin: 0;
      top: -21px;
      right: 10px;
    }
      #tools ul li {
        float: left;
        color: #ffff00;
        font-weight: bold;
        padding: 0 8px 0 0;
      }
        #tools ul li a {
          color: black;
          font-weight: bold;
        }
          #tools ul li a:hover {
            color: #fff000;
          }
    #tools span {
      display: block;
      padding: 13px 7px 0 20px;
      width: 159px;
      position: absolute;
      top: -25px;
      left: 0;
      font-family:HelveticaNeueLTCom-Lt;
      font-size:16px;
      font-weight: bold;
      text-transform: capitalize;      
      color: #000;
      background: -moz-linear-gradient(100% 100% 90deg, #c6e5b3, #c7e5b4) repeat scroll 0 0 transparent;
      border-top-left-radius: 8px;
      border-top-right-radius: 8px;
      behavior: url(/scripts/PIE.htc);
    background: #ffff00;
    z-index:55;
    }
    #tools-content {
      background: #fff;
      padding: 10px;
      padding-top:20px;
      padding-bottom:5px;
      padding-left:20px;
    }
    #tools-content #fbTools{
        float:left;
        margin-right:10px;
    }

    #tools-content img{
        height:50px;
    }
      #tools-content h2 {
        font-size: 22px;
        line-height:1.2;
        color: #000;
        font-family:HelveticaNeueLTCom-Lt, Helvetica, sans-serif;
        font-weight:800;
      }
      #tools-content p {
        margin: 10px 0 0;
      }
      #tools-content a {
        color: #aad98f;
      }
        #tools-content a:hover {
          color: #000;
        }
  #latest-work {
    margin: 42px 0 0 0;
  }
    #latest-slide {
      background: #fff;
      padding: 10px 10px 10px 11px !important;
    }
      #latest-slide li {
        float: left;
        margin: 0 45px 0 0;
      }
        #latest-slide li a img {
          width: 314px;
          height: 225px;
        }
        #latest-work .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
          cursor: default !important;
          background: url(/images/carousel_prev_normal.png) no-repeat !important;
        }
        #latest-work .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
          cursor: default !important;
          background: url(/images/carousel_next_normal.png) no-repeat !important;
        }
        #latest-work .jcarousel-prev {
          background: url(/images/carousel_prev_normal.png) no-repeat;
          height: 38px;
          left: -18px;
          position: absolute;
          text-indent: -9999px;
          top: 104px;
          width: 25px;
        }
          #latest-work .jcarousel-prev:hover {
            background: url(/images/carousel_prev_hover.png) no-repeat;
            cursor: pointer;
          }
        #latest-work .jcarousel-next {
          background: url(/images/carousel_next_normal.png) no-repeat;
          height: 38px;
          position: absolute;
          right: -27px;
          text-indent: -9999px;
          top: 104px;
          width: 25px;
        }
          #latest-work .jcarousel-next:hover {
            background: url(/images/carousel_next_hover.png) no-repeat;
            cursor: pointer;
          }
  
  #case-study {display:block;float:left;margin-right:10px;idth:350px;}
  #case-study .description {float:left;height: 120px; width: 150px;overflow: hidden;margin:5px;}
  #case-study .description h4 {float:left;}
  .case-study-wrap {float:left;margin:0 10px 5px 5px;}
  .case-study-intro {height: 140px; width: 150px;overflow: hidden;position:relative;}
  .case-study-thumb {float:left;height: 170px; overflow: hidden;display:block;}
  
  a.case-study-thumb img {float:left;}
  
    #case-study-detail-content {float:left;width:20%;}
    #case-study-detail-gallery {float:left;width:500px;padding:10px;margin-right: 10px;}
        
    #case-study-detail-gallery-large-image {float:left;width:100%;height:500px;background-color:#efefef;margin-bottom:10px;overflow:hidden;border:10px solid #efefef;border-radius:10px;margin-right:10px;}

    #case-study-detail-gallery-carousel {float:left;border-top:10px solid #efefef;border-left:10px solid #efefef;border-radius:10px;background-color:#efefef;}
    #case-study-detail-gallery-carousel li {float:left;margin-right:10px;margin-bottom:10px;background-color:#efefef;}

    #case-study-detail-gallery-carousel img {height:75px;width:75px;cursor:pointer;}
    
    #case-study-detail a#previous-button {background: url(/images/carousel_prev_normal.png) no-repeat;cursor: pointer;float:left;display:block;height:50px;width:25px;margin:30% auto;margin-right:10px;}
    #case-study-detail a#previous-button:hover {background-image: url(/images/carousel_prev_hover.png);}
    
    #case-study-detail a#next-button {background: url(/images/carousel_next_normal.png) no-repeat;cursor: pointer;float:left;display:block;height:50px;width:25px;margin-left:10px;margin:30% auto;margin-left:10px;}
    #case-study-detail a#next-button:hover {background-image: url(/images/carousel_next_hover.png);}
  
`  #case-study-detail .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default !important;
    background: url(/images/carousel_prev_normal.png) no-repeat !important;
  }
        #case-study-detail .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
          cursor: default !important;
          background: url(/images/carousel_next_normal.png) no-repeat !important;
        }
        #case-study-detail .jcarousel-prev {
          background: url(/images/carousel_prev_normal.png) no-repeat;
          height: 38px;
          left: -20px;
          position: absolute;
          text-indent: -9999px;
          top: 104px;
          width: 25px;
        }
          #case-study-detail .jcarousel-prev:hover {
            background: url(/images/carousel_prev_hover.png) no-repeat;
            cursor: pointer;
          }
        #case-study-detail .jcarousel-next {
          background: url(/images/carousel_next_normal.png) no-repeat;
          height: 38px;
          position: absolute;
          right: -20px;
          text-indent: -9999px;
          top: 104px;
          width: 25px;
        }
          #case-study-detail .jcarousel-next:hover {
            background: url(/images/carousel_next_hover.png) no-repeat;
            cursor: pointer;
          }
  
  #sub-page-container {float:left;width:600px;margin:0 10px;}
      
    #sub-page a#previous-button {background: url(/images/carousel_prev_normal.png) no-repeat;cursor: pointer;float:left;display:block;height:50px;width:25px;margin:30% auto;margin-right:10px;}
    #sub-page a#previous-button:hover {background-image: url(/images/carousel_prev_hover.png);}
    
    #sub-page a#next-button {background: url(/images/carousel_next_normal.png) no-repeat;cursor: pointer;float:left;display:block;height:50px;width:25px;margin-left:10px;margin:30% auto;margin-left:10px;}
    #sub-page a#next-button:hover {background-image: url(/images/carousel_next_hover.png);}
  
  #news {
    margin: 42px 0 0 0;
  }
    #news-feed {
      background: #fff;
      padding: 10px;
    }  
      #news-feed p {
        margin: 0;
        color: #231f20;
        width: 250px;
      }
      #news-feed {
        margin: 0;
      }
        #news-feed li {
          background: url(/images/list_style.gif) repeat-x center bottom;
          padding: 0 0 15px 0;
          margin: 0 0 15px 0;
        }
        #news-feed li a {
          background: url(/images/inactive-slide.png) no-repeat center right;
          display: block;
          color: #231f20;
          height: 23px;
        }
        #news-feed li a:hover {
          background: url(/images/active-slide.png) no-repeat center right;
          color: #72bf44;
        }
        
  #newsletter-home  {
    margin: 42px 0 0 0;
  }
    #newsletter-home a {
      background: url(/images/inactive-slide.png) no-repeat right center;
      color: #575756;
      display: block;
      height: 23px;
      padding: 12px 0 0;
      width: 70px;
      float: right;
    }
      #newsletter-home a:hover {
        background: url(/images/inactive-slide.png) no-repeat right center;
      }
        
/* Columns */

.col-left {
  width: 139px;
  float: left;
  padding: 20px;
}

#sidebar {
  border-radius: 8px 8px 0 8px;
  background: #EBEBEB;
}

.col-right {
  width: 761px;
  float: right;
  *min-height:600px;
}

#content {
  
}  
  .article {
    float: left;
    width: 386px;
  }

#two-col {
  
}

  
  #two-col #left {
    float: left;
    padding: 0 20px 0 20px;
    width: 732px;
  }
    
  #two-col #right {
    float: left;
    width: 188px;
  }
    #two-col #right a {
      color: #000;
      font-family:HelveticaNeueLTCom-Lt;
      font-weight:800;
    }
      #two-col #right a span {
        display: block;
      
      }
        
      #two-col #right a:hover{
        color: #000;
        text-decoration:underline;
      }
    
    
            

/* Content */

.page-heading {
  font-size: 18px;
  font-weight: normal;
  font-family:'Helvetica Neue LT Pro', Helvetica, sans-serif;
  font-weight:800;
  line-height:1.3;
  padding:2px;
  background-color:#ffff00;
  display:inline;
  line-height:30px;
  color: #231F20;
  padding-left:10px;
  padding-right:10px;
}

mark{
    background-color:#ffff00;
}

#main-content ul, ol {
  list-style-type: disc;
  margin: 0 0 0 20px;
}
  #main-content ul li {
    margin: 0 0 10px 0;
  }
  #main-content ol li {
    margin: 0 0 10px 0;
  }
#main-content {
}
  #main-content .left {
    float: left;
    width: 723px;
    margin: 0 48px 0 0;
  }
  #main-content .right {
    float: left;
    width: 189px;
  }
  
/* Project Settings */

.settings {
  list-style-type: none;  
  background: #ebebeb;
}  
  .settings .show-all a{
    margin: 0 0 25px 0;
    color: black;
    text-decoration: none;
    display: block;
    width: 47px;
  }
    .settings .show-all a:hover {
      text-decoration: underline;
    }
  .settings h4 {
    margin: 0 0 5px 0;
    font-size: 12px;
    font-weight: bold;
    color:#000;
  }

  .settings h4 a{
      color:#000;
  }
  .settings li ul {
    list-style-type: none;
    margin: 0 0 24px 0;
  }
    .settings li ul li {
      padding: 0 0 3px 0;
    }
      .settings li ul li a {
        color: #444;
        font-size: 12px;
        line-height: 15px;
        text-decoration: none;
      }
      .settings li ul li a:hover {
        text-decoration: underline;
      }
      .settings li ul li.selected a {
        color: #000;
        text-decoration:underline;
        font-weight: bold;
      }
      
  #projects {
    min-height: 300px;
    background-position: center 30px;
  }
    #projects .project {
      float: left;
      width: 177px;
      height: 170px;
      display: block;
      margin: 0 15px 15px 0;
      cursor: pointer;
    }
    
    #projects .project-image {
      display: block;
      width: 177px;
      height: 120px;
      overflow: hidden;
    }
    
    #projects .project.last {
      margin-right: 0;
    }
      #projects h4 {
        display: table;
        font-size: 12px;
        line-height: 38px;
        color: #231f20;
        margin: 6px 0 0;
        background: url(/images/inactive-slide.png) no-repeat right center;
        width: 171px;
        height: 44px;
      }
        #projects .hover h4 {
          background-image: url(/images/active-slide.png);
          color:#000;
        }
        #projects h4 a{
          color: #231f20;
          text-decoration: none;
          display: table-cell;
          vertical-align: middle;
          padding: 4px 26px 4px 0;
      display:block;
  line-height:20px;
        }
      .project .gallery {
        display: none;
      }

      .description h4 a{
          color:#000;
          font-weight:bold;
      }
  
  
  #case-studies .hover   a, #case-studies .hover   .description {color:#000;}
  /*
  #case-studies .hover .description  {background-image: url(/images/active-slide.png);background-position:bottom right;background-repeat:no-repeat;}
  */
    
/* List */

#category-list ul li a {
   width: 359px;
}

#category-list ul li a span.brief {
  width: 330px;
}

#list {
}
  #list li {
    float: left;
    width: 359px;
    padding: 0 0 20px 0;
    margin: 0 60px 20px;
    height: 120px;
  }
    #list li img {
      float: left;
      width: 170px;
      margin: 0 10px 0 0;
    }
    #list li a {
      /*background: url(/images/inactive-slide.png) no-repeat bottom right;*/
      display: block;
      width: 169px;
      float: left;
      color: #231f20; 
    }
      #list li a:hover {
        /*background: url(/images/active-slide.png) no-repeat bottom right;*/
        color: #72bf44;
      }
      #list li a:hover {
        
      }
      #list li a span {
        display: block;
        line-height: 1.2;
      }
      span.date {
        font-size: 10px;
        margin: 0 0 4px 0;
        display: block;
      }
      #list li a span.heading {        
        font-size: 12px;
        margin: 0 0 5px 0;
        font-weight: bold;
        text-transform: uppercase;
      }
      #list li a span.brief {
        width: 145px;
        font-size: 12px;
        height: 65px;
        line-height: 1.4;
        overflow: hidden;
      }
      #list li a p {
        font-size: 12px;
        margin: 0;
        color: #231f20; 
      }
      
/* Our Work */

#proj-content {
  float: left;
  width: 196px;
}
  
  #proj-intro {
    font-size: 16px !important;
    margin: 0 0 10px 0;
  }
  #proj-content p {
    font-size: 12px;
  }
#project-media {
  float: left;
  width: 565px;
}
  .grey-panel {
    background: #EBEBEB;
    padding: 20px 18px 20px 18px;
  }
  #main-image {
    margin: 0 0 20px 0;
  }
    #main-image a {
      
    }
    #main-image img {
      display: block;
      background: white;
    }
  #sub-images {
  }
    #sub-images img {
      display: block;
      background: white;
    }
    #img-two {
      float: left;
      margin: 0 18px 0 0;
      height: 191px;
    }
    #img-three {
      float: left;
    }

#case-studies {
}  
  #case-studies .study {
    float: left;
    width: 305px;
    height: 200px;
    overflow: hidden;
    margin: 0 15px 15px 0;
  }
    #case-studies .study .content .project-heading {
      font-weight: bold;
      font-size: 14px;
      margin: 0 0 15px 0;
      display: block;
      color: #9FD97C;
    }
    #case-studies .study .content a {
      display: block;
    }
      #case-studies .study .content a:hover {
        color: #5DA632;
      }
    #case-studies .study .content span.project-intro {
      line-height: 1.4;
    }
      
/* Contact */

#contact {
}

  #contact #left {
    float: left;
    width: 563px;
    margin: 0 20px 0 0;
  }
    #google {
      margin: 42px 0 0 0;
    }
    
  #offices {
    padding: 30px 0 0 0;
  }
  
  #contact #right {
    width: 377px;
    float: left;
  }
    .contact-list {
      float: left;
      width: 128px;
      margin: 0 60px 0 0;
      color: #231f20;
      height: 190px;
      position: relative;
    }
      .contact-list li {
        
      }
        .contact-list span {
          display: block;
          margin: 0 0 5px 0;
          line-height: 1.3;
        }
        .contact-list li h2 {
          font-size: 13px;
          text-transform: uppercase;
          color: #000;
          margin: 0 0 23px 0;
        }
          
        .contact-list li a {
          display: block;
          position: absolute;
          bottom: 0;
          color: #000;
        }
          .contact-list li a:hover {
            text-decoration: underline;
          }
        .contact-list li p {
          line-height: 1.4;
          min-height: 96px;
        }        
      
    #enquiry {
      margin: 42px 0 0 0;
    }
  
  #contact-form {
    width: 345px;
  }
  .form-control {
    margin: 0 0 5px 0;
  }
    .form-control input, textarea{
      width: 336px;
      border: 1px solid #d2d2d2;
      padding: 5px 0 5px 5px;
      color: #575756;
    }
    #newsletter {
      float: left;
      width: 275px;
      padding: 5px 0 0 0;
    }
    #submit-button {
      float: right;
    }
      #submit-button a {
        background: url(/images/inactive-slide.png) no-repeat scroll right center;
        display: block;
        color: #575756;
        height: 23px;
        width: 70px;
        padding: 12px 0 0 0;
      }
        #submit-button a:hover {
          background: url(/images/active-slide.png) no-repeat scroll right center;
        }

        
/* Sub Page */

#sub-page {
  padding: 23px 0 0 0;
}
  #sub-content {
    float: left;
    margin: 0 24px  0 20px;
  }

    #sub-content a {
      color: #000;
    }
      #sub-content a:hover {
        color: #000;
        text-decoration:underline;
      }
    #sub-content .add-calendar {
      background: url(/images/button_calendar_normal.gif) no-repeat left center;
      display: block;
      color: #231f20;
      padding: 10px 0 0 30px;
      width: 175px;
      height: 21px;
      margin: 31px 0 0 0;
    }
  #sub-slider {
    float: left;
    position: relative;
    width: 378px;
  }
  #slider {
    background: #f0f0f0;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-topright: 8px;
    border-radius: 8px;
    padding: 20px;
    width: 295px;
  }
  #slider span {
    float: right;
    margin: 14px 0 0 0 ;
    font-size: 10px;
  }

/* Project Detail */

#proj-content {

}  

#gallery {
  margin: 20px 0 0 0;
}
  #gallery span {
    font-weight: bold;
    font-size: 16px;
  }
#sub-images {
  margin: 10px 0 0 0;
}
  #sub-images li {
    float: left;
    margin: 0 10px 0 0;
  }
    #sub-images li a img {
      display: inline-block;
    }

#proj-slider {
  float: left;
  width: 524px;
}
  #proj-slide-wrap {
    width: 484px;
  }
    #selected-photo {
  
    }
    #proj-slideshow {
      
    }
      #proj-slideshow ul {
        margin: 0;
        
      }
        #proj-slideshow ul li {
          float: left;
          margin: 0 15px 0 0;
        }
        #proj-slideshow ul .last-child {
          margin: 0;
        }
        
        #proj-slideshow .jcarousel-prev {
          background: url(/images/arrow_left_normal.png) no-repeat;
          height: 20px;
          position: absolute;
          text-indent: -9999px;
          bottom: 10px;
          width: 20px;
        }
          #proj-slideshow .jcarousel-prev:hover {
            background: url(/images/arrow_left_hover.png) no-repeat;
            cursor: pointer;
          }
        #proj-slideshow .jcarousel-next {
          background: url(/images/arrow_right_normal.png) no-repeat;
          height: 20px;
          position: absolute;
          text-indent: -9999px;
          bottom: 10px;
          width: 20px;
          right: 0;
        }
          #proj-slideshow .jcarousel-next:hover {
            background: url(/images/arrow_right_hover.png) no-repeat;
            cursor: pointer;
          }
          
/* List Content Items */

#content-item-list {
  border-top: 2px solid #d2d2d2;
}
  #content-item-list li {
    padding: 15px 0 0 0;
    border-bottom: 1px solid #d2d2d2;
  }
    #content-item-list h3 {
      font-weight: normal;
      margin: 0 0 10px 0;
      font-size: 15px;
    }
      #content-item-list .ui-state-active a span {
        color: #000;
      }
        #content-item-list a {
          display: inline-block;
          color: #000;
        }
          #content-item-list a:hover {
            color: #000;
            text-decoration:underline;
          }
    #content-item-list .content-copy {
    
    }
    #content-item-list span {
      display: block;
      font-weight: bold;
      color: #231F20;
    }
    #content-item-list p {
      margin: 0 0 10px 0;
    }

/* Footer */

#footer-wrap {
    background: none repeat scroll 0 0 #000;
    height: 214px;
    margin: 20px 0 0;
    overflow: hidden;
    position: relative;
}
  #footer-canvas, #footer-alt-bg {
    height: 214px;
  }
  .footer {position: absolute;top: 0;color: #f2f2f2;padding: 20px 20px;background-image:url(/images/footer/intelligent-communication.png);background-repeat:no-repeat;background-position:right bottom;}
  
  #footer-offices {
      float: right;
    }
      #footer-offices .contact-list li {
        color: #fff;
      }
        #footer-offices .contact-list li h2 {
          margin: 0 0 5px 0;
          color: #fff;
        }
        #footer-offices .contact-list li a {
          margin: 10px 0 0 0;
          color: #fff;
        }
        #footer-offices .contact-list li p {
          margin: 0;
        }
  
  #footer-links div {float:left;width:120px;margin-right:150px;height:100px;}
  #footer-links div ul li {margin-bottom:5px;font-size:11px;}
  #footer-links div a {color:white;}
  #footer-links div.last {margin-right:auto;color:white;}        
  #footer-links div a.icon {display:block;margin-bottom:5px;line-height:21px;vertical-align:middle;height:21px;padding-left:30px;background-repeat:no-repeat;}

  #sitemap {margin-left:20px;}
  #sitemap #sitemap-list {margin-left:10px;}
  
  #sitemap #sitemap-list ul {margin:0px 10px 5px 0;padding-left:10px;}
  #sitemap #sitemap-list ul li {margin:5px 10px 5px 0;list-style-type: square;}

.b-bestcretive-wrap {
  position: absolute;
  left: -9999px;
  top: 0;
}
.b-bestcretive {
    width: 984px;
    height: 588px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: left;
  }
  .b-bestcretive__i {
    width: 164px;
    height: 147px;
    float: left;
  }
  .b-bestcretive__i3 {
    width: 492px;
    height: 147px;
    float: left;
  }
  .b-bestcretive__i2 {
    width: 328px;
    height: 147px;
    float: left;
  }



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.green-text {
	color: #000;
    font-weight:800;
    margin-bottom:10px;
}

